• 1 reply
  • Latest Post - ‏2012-02-08T19:13:45Z by ocgstyles
1 Post

Pinned topic db2error

‏2012-02-08T18:40:34Z |
When i start running ./db2setup i get this error"The required library file is not found on the system".What should i do now..Plz reply urgent.Thanking you..
Updated on 2012-02-08T19:13:45Z at 2012-02-08T19:13:45Z by ocgstyles
  • ocgstyles
    472 Posts

    Re: db2error

    You need to install libaio. It's a prerequisite for install. For a debian system, that would be a command such as:

    1. apt-get install libaio1


    $ sudo apt-get install libaio1

    There may be a different version available in your package manager, but you'll need to check to see what is offered...

    • Keith